name: "troll"
glyph: {char: "T", colour: brown}
flags: [speaks, warm_blood, fast_regen]
will: 20
attacks:
 - {type: bite, damage: 20}
 - {type: claw, damage: 15}
 - {type: claw, damage: 15}
hd: 7
hp_10x: 385
ac: 3
ev: 10
has_corpse: true
shout: shout
intelligence: human
uses: open_doors
size: large
shape: humanoid
